/* slippry 'repair' */
.auctions-container .sy-box .sy-pager {
	width: 100%;
	top: initial;
	bottom: 0;
	left: 0.5em;	
	position: relative;
	margin: 30px 0 10px 0 !important;
}

.auctions-container .sy-pager li a {
	border-radius: 50%;
}

.auctions-wrapper .auctions-container a:hover{
	color: black;
}

/* styles */
.auctions-wrapper {
	padding: 40px 0px;
}

.auctions-container {
	border: 3px solid #E5E5E5;
	position: relative;
	padding: 35px 20px;
}

.auctions-absolute-container {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
}

.auctions-title-container {
	top: -12px;
}

.auctions-title-container > span {
	padding: 0 35px;
	background: white;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
}	

.auctions-button-container {
	bottom: -10px;
}

.auctions-button-container > span {
	padding: 0px 15px;
	background-color: #FFF;
}

.auctions-button-container > span > a {
	padding: 12px 20px;
	background-color: #C90019;
	font-weight: bold;
	height: 30px;
	color: #FFF;
}

.auctions-button-container > span > a:hover {
	color: #fff !important;
	text-decoration: none;
	background: #D2241D;
}

.auction-title {
	font-weight: bold;
	display: block;
	font-size: 1.1em;
	color: #222222;
	word-wrap: break-word;
}

.auction-date {
	font-size: 0.8em;
}

.sy-pager {
	margin: 0 0 !important;
}

.sy-pager li a:link {
	outline: 0;
}

.sy-pager li.sy-active a {
   	background-color: #c90019;;
}

.sy-pager li.sy-active a:hover,
.sy-pager li.sy-active a:active,
.sy-pager li.sy-active a:focus {
   	background-color: #d2241d;
   	opacity: 1;
}

.auction-slide {
	margin-left: 0 !important;
}

.auctions-uppercase {
	text-transform: uppercase;
}

.portlet-asset-publisher .auctionLinks-subscribe-action{
	display: inline;
	position: relative;
}

.portlet-asset-publisher .auctionLinks-subscribe-action .taglib-rss{
	position: absolute;
	left: -49px;
	margin-left: 10px;
	top: -2px;
}

.portlet-asset-publisher .auctionLinks-subscribe-action .taglib-rss a{
	padding: 10px;
}

.portlet-asset-publisher .auctionLinks-subscribe-action .taglib-rss img{
	height: 20px;
}

.aui .portlet-asset-publisher .auctionLinks-subscribe-action .taglib-rss span{
	display: none;
}